* {
  margin: 0;
  padding: 0;
}

body {
     background: #FFFFFF url(../images/img01.gif) repeat-x;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 13px;
     color: #6E6E6E;
}

#banner{
	width:960px;
	margin-left:auto; margin-right:auto;
}

/* Logo */

#logo {
      width: 960px;
      height: 130px;
      margin: 0 auto;
}

#logo h1, #logo h2 {
      margin: 0;
      color:#242c36;
}

#logo h1 a{
      color:#242c36;
}

#logo h1 {
      float: left;
      padding-top: 15px;
}

#logo h2 {
      float: left;
      padding-top: 25px;
      font-size: 16px;
      font-weight: normal;
}

#logo h2, #logo h2 a {
      color: #939292;
}

#logo a {
      text-decoration: none;
}

/* Menu */

#menu {
      width: 960px;
      height: 62px;
      margin: 0 auto;
      background: #252E3A url(../images/img02.jpg) no-repeat;
}

#menu ul {
      margin: 0;
      padding: 21px 0 0 30px;
      list-style: none;
      line-height: normal;
}

#menu li {
      float: left;
      padding: 0 20px 0 22px;
      background: url(../images/img03.gif) no-repeat left center;
}

#menu li.first {
      background: none;
}

#menu a {
      text-decoration: none;
      font-size: 14px;
      font-weight: bold;
      color: #FFFFFF;
}

#menu a.current {
      text-decoration: none;
      font-size: 14px;
      font-weight: bold;
      color: #bbbbFF;
}

/* Page */

#content {
	 width: 900px;
	 margin: 0 auto;
	 padding: 15px 35px 45px 25px;
	 background: url(../images/img05.gif) no-repeat;
}

/* Content */

/*
#content {
	 float: left;
	 width: 603px;
}
*/


/* Footer */

.sys_footer {
	    clear: both;
	    width: 870px;
	    height: 40px;
	    margin: 0 auto;
	    padding: 35px 45px 0px 45px;
	    background: url(../images/img05.gif) no-repeat;
    text-align:center;
}

#sys_designerfooter {
    border: none;
    margin:0 auto;
    padding: 0;
    background: none;
    position:relative;
    top:-60px;
}

.sys_footer p {
	    margin: 0;
	    line-height: normal;
	    color: #B4B4B4;
}

.sys_footer a {
	    color: #B4B4B4;
}

.sys_footer .legal {
	    float: left;
}

.sys_footer .credit {
	    float: right;
}
			
.sys_txt{
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6E6E6E;
}

a{color:#346086;}

.sys_txt a img{

	 border : none;

}
.sys_txt a{
	 
	 color: #346086;
	 text-decoration: none;
}


.sys_txt a:hover{

	 text-decoration: none;

}


.sys_txt h1, 
.sys_txt h2, 
.sys_txt h3, 
.sys_txt h4,
.sys_txt h5,
.sys_txt h6,
.sys_txt p{ 
	 
	 font-weight: normal;
	 
}

.sys_txt h1{
	 
	 font-size		: 2em;
	 color				: #242c36;	
	 letter-spacing			: -2px;
}

.sys_txt h2{
	 
	 font-size		: 1.6em;
	 color				: #242c36; 
	 padding			  	   : 10px 0 10px 0;
	 letter-spacing				   : -1px;

}

.sys_txt h3{
	 
	 font-size		: 1em;
	 color				: #242c36; 
	 padding			  	   : 10px 0 10px 0;
}

.sys_txt h4{
	 
	 font-size		: 1em;
	 color				: #242c36; 
	 padding			  	   : 10px 0 10px 0;
}

.sys_txt h5{
	 
	 font-size	: 1em;
	 color		  : #242c36; 
	 padding	    : 10px 0 10px 0;
}

.sys_txt h6{
	 
	 font-size	: 1em;
	 color		  : #242c36; 
	 padding	    : 10px 0 10px 0;
}

.sys_txt p, 
.sys_txt blockquote, 
.sys_txt ul,
.sys_txt ol {
	 margin-bottom: 1.5em;
	 line-height: 1.8em;
	 padding-left :1em;
}

 
.sys_txt p{
		
		margin:0;
		padding:10px 0;
		
}

.sys_txt blockquote {
	 
	 font-style		: italic;
	 border-style		: none;
	 margin-left		  : 2em;
	 margin:0;
	 padding:10px 30px;
	 
}

.sys_txt ul,
.sys_txt ol{
	 font-family:Tahoma,Arial,Helvetica,sans-serif;
	 font-size:small;
	 font-size-adjust:none;
	 font-style:normal;
	 font-variant:normal;
	 font-weight:normal;
	 line-height:normal;
	 margin-left: 5em;
}	 
			
.sys_txt ul{

	 margin:0;
	 padding:10px 50px;	
	 list-style: square;

}

.sys_txt ol{
	 margin:0;
	 padding:10px 50px;	list-style: lower-roman;
}

.sys_txt ul li{

	 
}

.wp-caption{
	border:1px solid #ddd;
	text-align:center;
	background-color:#f3f3f3;
	padding-top:4px;
	margin:10px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.wp-caption img{
	margin:0;
	padding:0;
	border:0 none;
}

.wp-caption p.wp-caption-text{
	font-size:11px;
	line-height:17px;
	padding:4px 4px 5px;
	margin:0;
}
